Ubuntu

“gst-plugins-bad0.10” 0.10.22.3-2ubuntu2.2 source package in The Precise Pangolin

Publishing history

0.10.22.3-2ubuntu2.2
PUBLISHED: Precise pocket Updates in component universe and section libs
  • Published on 2013-02-04
0.10.22.3-2ubuntu2.2
DELETED: Precise pocket Proposed in component universe and section libs
  • Removal requested on 2013-02-04.
  • Deleted on 2013-02-04 by Colin Watson

    moved to -updates

  • Published on 2013-01-28

Builds

Changelog

gst-plugins-bad0.10 (0.10.22.3-2ubuntu2.2) precise-proposed; urgency=low

  * Fix problems with h264 parsing (LP: #973014). Thanks to Doug McMahon.
 -- David Henningsson <email address hidden>   Wed, 10 Oct 2012 12:22:05 +0200